.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.284000px;}
._3{margin-left:-2.856000px;}
._2{margin-left:-1.088000px;}
._5{width:1.340002px;}
._9{width:6.960000px;}
._a{width:8.000000px;}
._7{width:9.504000px;}
._8{width:10.800000px;}
._4{width:14.787998px;}
._6{width:16.632000px;}
._0{width:20.947998px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:68.000000px;}
.y22{bottom:24.091204px;}
.y24{bottom:57.394884px;}
.y0{bottom:132.501621px;}
.y4{bottom:157.317167px;}
.y2b{bottom:159.755197px;}
.y2a{bottom:172.282623px;}
.y29{bottom:184.810049px;}
.y3{bottom:186.547828px;}
.y28{bottom:197.337475px;}
.y27{bottom:209.864901px;}
.y26{bottom:222.392327px;}
.y25{bottom:234.919753px;}
.y21{bottom:303.958719px;}
.y20{bottom:304.479089px;}
.y1f{bottom:323.231682px;}
.y1e{bottom:323.752052px;}
.y1d{bottom:342.504645px;}
.y1c{bottom:343.025015px;}
.y1b{bottom:361.777608px;}
.y1a{bottom:362.297978px;}
.y19{bottom:381.050571px;}
.y18{bottom:381.570941px;}
.y17{bottom:400.323534px;}
.y16{bottom:400.843904px;}
.y15{bottom:419.596498px;}
.y14{bottom:420.116868px;}
.y62{bottom:427.606020px;}
.y13{bottom:438.869461px;}
.y61{bottom:442.222956px;}
.y60{bottom:442.229381px;}
.y12{bottom:458.142424px;}
.y11{bottom:458.662794px;}
.y5f{bottom:464.067254px;}
.y10{bottom:477.415387px;}
.yf{bottom:477.935757px;}
.y5e{bottom:478.684190px;}
.y5d{bottom:478.690615px;}
.ye{bottom:496.688350px;}
.yd{bottom:497.208720px;}
.y5c{bottom:500.528488px;}
.y5b{bottom:515.145424px;}
.yc{bottom:515.961313px;}
.yb{bottom:516.481683px;}
.y5a{bottom:529.762361px;}
.ya{bottom:535.234276px;}
.y9{bottom:535.754646px;}
.y59{bottom:544.379297px;}
.y8{bottom:554.507239px;}
.y7{bottom:555.027609px;}
.y58{bottom:558.996233px;}
.y57{bottom:573.613170px;}
.y56{bottom:573.619594px;}
.y6{bottom:573.780202px;}
.y5{bottom:574.300572px;}
.y55{bottom:595.457467px;}
.y54{bottom:610.074404px;}
.y53{bottom:624.691340px;}
.y52{bottom:639.308277px;}
.y51{bottom:653.925213px;}
.y50{bottom:653.931637px;}
.y4f{bottom:675.769511px;}
.y4e{bottom:690.386447px;}
.y4d{bottom:690.392871px;}
.y4c{bottom:712.230745px;}
.y4b{bottom:726.847681px;}
.y4a{bottom:741.464618px;}
.y49{bottom:741.471042px;}
.y48{bottom:763.308915px;}
.y7d{bottom:775.651642px;}
.y47{bottom:777.925852px;}
.y7c{bottom:790.268578px;}
.y46{bottom:792.542788px;}
.y7b{bottom:804.885515px;}
.y45{bottom:807.159724px;}
.y7a{bottom:819.502451px;}
.y44{bottom:821.776661px;}
.y79{bottom:834.119388px;}
.y43{bottom:836.393597px;}
.y78{bottom:848.736324px;}
.y77{bottom:848.742748px;}
.y42{bottom:851.010534px;}
.y41{bottom:851.016958px;}
.y76{bottom:872.186702px;}
.y40{bottom:872.854831px;}
.y75{bottom:886.803638px;}
.y3f{bottom:887.471768px;}
.y3e{bottom:887.478192px;}
.y74{bottom:901.420575px;}
.y3d{bottom:909.316065px;}
.y73{bottom:916.037511px;}
.y3c{bottom:923.933002px;}
.y72{bottom:930.654447px;}
.y3b{bottom:938.549938px;}
.y71{bottom:945.271384px;}
.y3a{bottom:953.166874px;}
.y70{bottom:959.888320px;}
.y39{bottom:967.783811px;}
.y6f{bottom:974.505257px;}
.y38{bottom:982.400747px;}
.y6e{bottom:989.122193px;}
.y37{bottom:996.584042px;}
.y6d{bottom:1003.739130px;}
.y36{bottom:1009.522625px;}
.y35{bottom:1009.529049px;}
.y6c{bottom:1018.356066px;}
.y6b{bottom:1018.362490px;}
.y34{bottom:1031.366922px;}
.y6a{bottom:1040.200364px;}
.y33{bottom:1045.983859px;}
.y32{bottom:1045.990283px;}
.y69{bottom:1054.817300px;}
.y31{bottom:1067.828156px;}
.y68{bottom:1069.434236px;}
.y30{bottom:1082.445093px;}
.y2f{bottom:1082.451517px;}
.y67{bottom:1084.051173px;}
.y66{bottom:1084.057597px;}
.y2e{bottom:1104.289390px;}
.y65{bottom:1105.895470px;}
.y2d{bottom:1118.906327px;}
.y2c{bottom:1118.912751px;}
.y64{bottom:1120.512407px;}
.y63{bottom:1120.518831px;}
.y23{bottom:1173.191839px;}
.y2{bottom:1244.664017px;}
.y1{bottom:1295.048360px;}
.h8{height:20.085938px;}
.h5{height:21.328125px;}
.ha{height:23.433594px;}
.h9{height:23.460938px;}
.h6{height:26.781250px;}
.h3{height:40.171875px;}
.h4{height:46.921875px;}
.h2{height:56.910156px;}
.h1{height:1086.513294px;}
.h7{height:1122.650100px;}
.h0{height:1352.056179px;}
.w1{width:899.404944px;}
.w2{width:900.207984px;}
.w0{width:956.000000px;}
.x0{left:28.106404px;}
.x3{left:40.971107px;}
.x1{left:211.275040px;}
.x2{left:224.931540px;}
.x4{left:482.551631px;}
.x5{left:664.645799px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.556485pt;}
._3{margin-left:-2.370990pt;}
._2{margin-left:-0.903234pt;}
._5{width:1.112441pt;}
._9{width:5.778043pt;}
._a{width:6.641428pt;}
._7{width:7.890017pt;}
._8{width:8.965928pt;}
._4{width:12.276679pt;}
._6{width:13.807529pt;}
._0{width:17.390578pt;}
.fs4{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs3{font-size:26.565713pt;}
.fs1{font-size:39.848569pt;}
.fs2{font-size:46.489997pt;}
.fs0{font-size:56.452139pt;}
.y22{bottom:20.000000pt;}
.y24{bottom:47.648000pt;}
.y0{bottom:110.000000pt;}
.y4{bottom:130.601333pt;}
.y2b{bottom:132.625333pt;}
.y2a{bottom:143.025333pt;}
.y29{bottom:153.425333pt;}
.y3{bottom:154.868000pt;}
.y28{bottom:163.825333pt;}
.y27{bottom:174.225333pt;}
.y26{bottom:184.625333pt;}
.y25{bottom:195.025333pt;}
.y21{bottom:252.340000pt;}
.y20{bottom:252.772000pt;}
.y1f{bottom:268.340000pt;}
.y1e{bottom:268.772000pt;}
.y1d{bottom:284.340000pt;}
.y1c{bottom:284.772000pt;}
.y1b{bottom:300.340000pt;}
.y1a{bottom:300.772000pt;}
.y19{bottom:316.340000pt;}
.y18{bottom:316.772000pt;}
.y17{bottom:332.340000pt;}
.y16{bottom:332.772000pt;}
.y15{bottom:348.340000pt;}
.y14{bottom:348.772000pt;}
.y62{bottom:354.989333pt;}
.y13{bottom:364.340000pt;}
.y61{bottom:367.124000pt;}
.y60{bottom:367.129333pt;}
.y12{bottom:380.340000pt;}
.y11{bottom:380.772000pt;}
.y5f{bottom:385.258667pt;}
.y10{bottom:396.340000pt;}
.yf{bottom:396.772000pt;}
.y5e{bottom:397.393333pt;}
.y5d{bottom:397.398667pt;}
.ye{bottom:412.340000pt;}
.yd{bottom:412.772000pt;}
.y5c{bottom:415.528000pt;}
.y5b{bottom:427.662667pt;}
.yc{bottom:428.340000pt;}
.yb{bottom:428.772000pt;}
.y5a{bottom:439.797333pt;}
.ya{bottom:444.340000pt;}
.y9{bottom:444.772000pt;}
.y59{bottom:451.932000pt;}
.y8{bottom:460.340000pt;}
.y7{bottom:460.772000pt;}
.y58{bottom:464.066667pt;}
.y57{bottom:476.201333pt;}
.y56{bottom:476.206667pt;}
.y6{bottom:476.340000pt;}
.y5{bottom:476.772000pt;}
.y55{bottom:494.336000pt;}
.y54{bottom:506.470667pt;}
.y53{bottom:518.605333pt;}
.y52{bottom:530.740000pt;}
.y51{bottom:542.874667pt;}
.y50{bottom:542.880000pt;}
.y4f{bottom:561.009333pt;}
.y4e{bottom:573.144000pt;}
.y4d{bottom:573.149333pt;}
.y4c{bottom:591.278667pt;}
.y4b{bottom:603.413333pt;}
.y4a{bottom:615.548000pt;}
.y49{bottom:615.553333pt;}
.y48{bottom:633.682667pt;}
.y7d{bottom:643.929333pt;}
.y47{bottom:645.817333pt;}
.y7c{bottom:656.064000pt;}
.y46{bottom:657.952000pt;}
.y7b{bottom:668.198667pt;}
.y45{bottom:670.086667pt;}
.y7a{bottom:680.333333pt;}
.y44{bottom:682.221333pt;}
.y79{bottom:692.468000pt;}
.y43{bottom:694.356000pt;}
.y78{bottom:704.602667pt;}
.y77{bottom:704.608000pt;}
.y42{bottom:706.490667pt;}
.y41{bottom:706.496000pt;}
.y76{bottom:724.070667pt;}
.y40{bottom:724.625333pt;}
.y75{bottom:736.205333pt;}
.y3f{bottom:736.760000pt;}
.y3e{bottom:736.765333pt;}
.y74{bottom:748.340000pt;}
.y3d{bottom:754.894667pt;}
.y73{bottom:760.474667pt;}
.y3c{bottom:767.029333pt;}
.y72{bottom:772.609333pt;}
.y3b{bottom:779.164000pt;}
.y71{bottom:784.744000pt;}
.y3a{bottom:791.298667pt;}
.y70{bottom:796.878667pt;}
.y39{bottom:803.433333pt;}
.y6f{bottom:809.013333pt;}
.y38{bottom:815.568000pt;}
.y6e{bottom:821.148000pt;}
.y37{bottom:827.342667pt;}
.y6d{bottom:833.282667pt;}
.y36{bottom:838.084000pt;}
.y35{bottom:838.089333pt;}
.y6c{bottom:845.417333pt;}
.y6b{bottom:845.422667pt;}
.y34{bottom:856.218667pt;}
.y6a{bottom:863.552000pt;}
.y33{bottom:868.353333pt;}
.y32{bottom:868.358667pt;}
.y69{bottom:875.686667pt;}
.y31{bottom:886.488000pt;}
.y68{bottom:887.821333pt;}
.y30{bottom:898.622667pt;}
.y2f{bottom:898.628000pt;}
.y67{bottom:899.956000pt;}
.y66{bottom:899.961333pt;}
.y2e{bottom:916.757333pt;}
.y65{bottom:918.090667pt;}
.y2d{bottom:928.892000pt;}
.y2c{bottom:928.897333pt;}
.y64{bottom:930.225333pt;}
.y63{bottom:930.230667pt;}
.y23{bottom:973.958667pt;}
.y2{bottom:1033.293333pt;}
.y1{bottom:1075.121333pt;}
.h8{height:16.674914pt;}
.h5{height:17.706151pt;}
.ha{height:19.454066pt;}
.h9{height:19.476766pt;}
.h6{height:22.233219pt;}
.h3{height:33.349828pt;}
.h4{height:38.953533pt;}
.h2{height:47.245589pt;}
.h1{height:902.000000pt;}
.h7{height:932.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:746.666667pt;}
.w2{width:747.333333pt;}
.w0{width:793.650667pt;}
.x0{left:23.333333pt;}
.x3{left:34.013333pt;}
.x1{left:175.396000pt;}
.x2{left:186.733333pt;}
.x4{left:400.604000pt;}
.x5{left:551.774667pt;}
}
